aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/bootstrap_aws_eb_version_verify.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/entry/bootstrap_aws_eb_version_verify.sh')
-rwxr-xr-xresources/libraries/bash/entry/bootstrap_aws_eb_version_verify.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_aws_eb_version_verify.sh b/resources/libraries/bash/entry/bootstrap_aws_eb_version_verify.sh
index c3b82574af..362a2f78af 100755
--- a/resources/libraries/bash/entry/bootstrap_aws_eb_version_verify.sh
+++ b/resources/libraries/bash/entry/bootstrap_aws_eb_version_verify.sh
@@ -29,4 +29,4 @@ source "${BASH_FUNCTION_DIR}/eb_version.sh" || die "Source failed."
source "${BASH_FUNCTION_DIR}/hugo.sh" || die "Source failed."
source "${BASH_FUNCTION_DIR}/terraform.sh" || die "Source failed."
common_dirs || die
-eb_version_verify || die
+eb_version_build_verify || die